<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600&display=swap" rel="stylesheet" />

		<link rel="stylesheet" href="css/variables.css" />
		<link rel="stylesheet" href="css/style.css" />

		<title>Frontend Mentor | Four card feature section</title>
	</head>
	<body>
		<div class="container">
			<div class="title">
				<div>
					<h1>Reliable, efficient delivery</h1>
					<span>Powered by Technology</span>
				</div>
				<p>Our Artificial Intelligence powered tools use millions of project data points to ensure that your project is successful</p>
			</div>
			<div class="supervisor">
				<div class="border"></div>
				<h2>Supervisor</h2>
				<p>Monitors activity to identify project roadblocks</p>
				<img src="images/icon-supervisor.svg" alt="supervisor" />
			</div>
			<div class="team">
				<div class="border"></div>
				<h2>Team Builder</h2>
				<p>Scans our talent network to create the optimal team for your project</p>
				<img src="images/icon-team-builder.svg" alt="teambuilder" />
			</div>
			<div class="karma">
				<div class="border"></div>
				<h2>Karma</h2>
				<p>Regularly evaluates our talent to ensure quality</p>
				<img src="images/icon-karma.svg" alt="karma" />
			</div>
			<div class="calculator">
				<div class="border"></div>
				<h2>Calculator</h2>
				<div></div>
				<p>Uses data from past projects to provide better delivery estimates</p>
				<img src="images/icon-calculator.svg" alt="calculator" />
			</div>
		</div>
	</body>
</html>
